package com.ruoyi.system.domain.dto;

// 发布--展示资源位信息的详细细节
public class ShowSysSourceListDto {

    private Long sourceId;
    private int cX;
    private int cY;
    private String sourceStatus;
    private String part;
    private String workAddress;

    public Long getSourceId() {
        return sourceId;
    }

    public void setSourceId(Long sourceId) {
        this.sourceId = sourceId;
    }

    public int getcX() {
        return cX;
    }

    public void setcX(int cX) {
        this.cX = cX;
    }

    public int getcY() {
        return cY;
    }

    public void setcY(int cY) {
        this.cY = cY;
    }

    public String getSourceStatus() {
        return sourceStatus;
    }

    public void setSourceStatus(String sourceStatus) {
        this.sourceStatus = sourceStatus;
    }

    public String getPart() {
        return part;
    }

    public void setPart(String part) {
        this.part = part;
    }


    public String getWorkAddress() {
        return workAddress;
    }

    public void setWorkAddress(String workAddress) {
        this.workAddress = workAddress;
    }



}
